Subject: Re: [lojban] World-historical and religious figures in Lojban

From: "David Twery" <[email-masked]>
Date: Wed, 30 Aug 2000 01:29:22 -0400

From: Mark E. Shoulson <[email-masked]>
Sent: Sunday, 27 August 2000 15:30

> Indeed; I wasn't sure I could use {soldji} in a recent post as an example
> because I thought perhaps Lojban had forbidden {ldj} on the grounds that
it
> would not be distinct from {lj}, just as {ndj}, {ndz}, {ntc} and {nts} are
> forbidden. But this is not so.

I suspect that {ndj}, {ndz}, {ntc} and {nts} are banned as a carry-over from
Loglan, but I am not sure. Does anyone reading this thread know for certain?

--d